Skip to content

Bulk Advertiser Audit Log

Request

Get a list of changes to these advertiser

Security
Auth0(Required scopes: offline_accessmanage:services)
Query
page_limitinteger, [ 1 .. 1000 ]

Number of elements in the collection to retrieve

Example:page_limit=100
page_offsetinteger, [ 0 .. 1000 ]

Index of the first element in the collection to retrieve

Example:page_offset=0
Bodyapplication/json
idArray of integers, (int32), non-emptyrequired
Example:
[ 8, 98, 7 ]
POST
/audit_log/advertisers
curl -i -X POST \
  'https://api.mediamath.com/api/v3.0/audit_log/advertisers?page_limit=100&page_offset=0' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "id": [
      8,
      98,
      7
    ]
  }'

Responses

Audit log bulk response

Bodyapplication/json
dataArray of objects or null
metaobject(pagination metadata)
Response
{ "data": [ {} ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }